Did you mean (for PHP_5_5): nl_langinfo   have_range  

Your search defs:HAVE_LANGINFO_H did not match any files.
Suggestions: